
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }

  section {
    background-color: #111111;
  }
  
  html {
    scroll-behavior: smooth;
  }
  
  body {
    font-family: sans-serif;
    line-height: 1.5;
    
    
  }
  
  
  a {
    padding: 2px 0;
    text-decoration: none;
    white-space: nowrap;
    transition: color 0.2s;
  }
  
  h2 {
    margin-bottom: 32px;
    padding-left: 8px;
    border-left: 4px solid #f13239;
  }
  
  .container {
    max-width: 1200px;
    margin: 0 auto;
    
  }
  
  .dark {
    background-color: #111111;
    color: #ebebeb;
  }
  
  .dark-link {
    color: #f13239;
    border-bottom: 1px solid #f13239;
  }
  
  .dark-link:hover,
  .dark-link:focus {
    color: #ebebeb;
    border-bottom: 1px solid #ebebeb;
  }
  
  .text-center {
    text-align: center;
  }
  
  header {
    padding: 8px 16px;
  }
  
  header .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    row-gap: 8px;
    column-gap: 24px;
  }
  
  header img {
    width: 120px;
  }
  
  header ul {
    list-style: none;
    display: flex;
  }
  
  header ul li + li {
    margin-left: 24px;
  }
  
  header a {
    color: #ebebeb;
    border-bottom: 1px solid #ebebeb;
  }
  
  header a:hover,
  header a:focus {
    color: #f13239;
    border-bottom: 1px solid #f13239;
  }
  
  .hero {
    height: 320px;
    padding: 24px;
    background-image: url(../imagens/banner.jpg);
    background-size: cover;
    background-position: center 25%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
  }
  
  .hero h1 {
    color: #ebebeb;
    font-size: 36px;
    background: linear-gradient(90deg, rgba(190,192,213,1) 25%, rgba(253,29,29,1) 70%, rgba(223,0,0,0.08679968569459029) 100%);
    padding: 4px 8px;
    border-radius: 10px;
  }
  
  .dots {
    margin-top: 24px;
    display: flex;
  }
  
  .dots button {
    background-color: #ebebeb;
    width: 16px;
    height: 16px;
  
    border: none;
    border-radius: 50%;
  
    cursor: pointer;
  }
  
  .dots button + button {
    margin-left: 8px;
  }
  
  .dots .active {
    background-color: #f13239;
  }
  



  .gallery {
    padding: 64px 24px 96px;
    
  }
  
  .gallery h2 {
    color: white;
  }
  
  .gallery-row {
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
    color: #ebebeb;
  }
  
  .gallery-row figure {
    /* flex-grow / flex-shrink / flex-basis */
    flex: 1 1 250px;
  }
  
  .gallery-row figure img {
    width: 100%;
    border-radius: 8px;
    margin-bottom: 16px;
  }
  
  .gallery figure figcaption {
    font-weight: bold;
  }
  
  .history {
    padding: 92px 24px 0;
    border-top: 4px solid #f13239;
  }
  
  .history .container {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 24px;
    border-bottom: 2px solid #f13239;
  }
  
  .history .container .col {
    flex: 1 1 350px;
  }
  
  .history img {
    width: 100%;
    display: block;
  }
  
  .history p + p {
    margin-top: 24px;
  }
  
  footer {
    padding: 64px 24px;
  }
  